Subject: Ticket Assigned - many return items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 08:51:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  many return items dear sir /madam

I received my order 7444289798 today and I am very upset because there is one missing item which is the Lee Cooper collared dress in the picture bellow.
and I ordered shoes size 35 and I received 38!!!!

also I have many items to be returned from previous orders. driver came without calling me before and I was at work.

so please I need to return these items as soon as possible and I want you to call me as soon as possible.
33391006

best

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292463